.DataGrid
{
    border-spacing: 0px;
    border-width: 0px;
    empty-cells: show;
    font-size:13px;    
    border: solid 1px #A3C0E8;
    background-color: white;
    color: black;
    cursor: default;     
    vertical-align: middle;
    border-collapse:separate !important;    
}


.DataGrid a:hover {
 color: red;
}


.DataGrid tr
{
display: table-row;
border-spacing: 2px;   
}

.DataGrid_TD
{
    display: table-cell;    
    border-top-width: 0px;
    border-left-width: 0px;  
    padding: 2px 2px 1px 2px;
    border-spacing: 2px;       
    border-bottom: solid 1px #BED6F6;
    border-right: solid 1px #BED6F6;   
}

.DataGrid tr:hover
 {background-color: #FFE7A2; }

.DataGrid_LastColumn
{
    border-top-width: 0px;
    border-left-width: 0px;  
    border-bottom: solid 1px #BED6F6;    
    border-right-width: 0px  !important;     
}

.TRHeader 
{   
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;  
    word-spacing:1px;
    vertical-align:middle;
}
.TRHeader a
{
    color:Blue;  
}


.TRHeader td
{ /*border顏色較深*/
border: solid 1px #A3C0E8;
border-top-width: 0px;
border-left-width: 0px;   
    padding: 4px 6px 5px 6px;
    background-position: top;
    background-repeat: repeat-x;
    background-color: #E2F0FF;
    background-image: url('../../Images/Aqua/GridHeaderBG.png');
border-spacing: 2px;    

}

.TRFooter
{   
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;  
    word-spacing:1px;
    vertical-align:middle;
}

.TRFooter td
{ /*border顏色較深*/
border: solid 1px #A3C0E8;
border-top-width: 0px;
border-left-width: 0px;   
    padding: 4px 6px 5px 6px;
    background-position: top;
    background-repeat: repeat-x;
    background-color: #E2F0FF;
border-spacing: 2px;    

}


.TRSelected
{
     background-color: #FFBD69;
    color: #772B1A;   
}

.TRAlternating
{
    background: #99FFCC;  
}

.DataGridDetail_Div
{    
    overflow: scroll;
    overflow-x: scroll;
    overflow-y: scroll;    
    vertical-align: middle;
}

.DataGridDetail
{
    border-spacing: 0px;
    background-color: #F4FAFB;
    border-width: 0px;
    empty-cells: show;
    font-size:13px;    
    border: solid 1px #7EACB1;
    background-color: #F4FAFB;
    color: black;
    cursor: default;     
    vertical-align: middle;  
}
/*
.DataGridDetail tr:hover
 {background-color: #FFE7A2; }
*/

.DataGridDetail a:hover {
 color: red;
}


.DataGridDetail tr
{
display: table-row;
border-spacing: 2px;   
}


 
.DataGridDetail td
{
    display: table-cell;   
    padding: 1px 2px 1px 1px;
    border-spacing: 1px;   
     /*
    border-top-width: 0px;
    border-left-width: 0px; 
    border-bottom: solid 1px #C2D4DA;
    border-right: solid 1px #C2D4DA;   
*/ 
}

.DataGridDetail_LastColumn
{
    border-top-width: 0px;
    border-left-width: 0px;  
    border-right-width: 0px  !important;     
}

.GridHeader 
{   
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;  
    word-spacing:1px;
    vertical-align:middle;
}
.GridHeader a
{
    color:Blue;  
}


/*Detail Grid Header*/
.GridHeader td
{ /*border顏色較深*/
border: solid 1px #A3C0E8;
border-top-width: 0px;
border-left-width: 0px;   
    padding: 4px 6px 5px 6px;
    background-position: top;
    background-repeat: repeat-x;
    background-color: #E2F0FF;
    background-image: url('../../Images/Aqua/GridHeaderBG.png');
border-collapse:separate !important;      
border-spacing: 2px;    

}


.dxeRadioButtonList_Aqua td 
{
   border: 0px;   
}

.dxeErrorFrame_Aqua td
{
   border: 0px;   
}

